swift Perfect Ubuntu 部署 10C

swift Perfect 配置阿里服务器中 Ubuntu 部署 安装uuid-dev总是装不上。图片说明

3个回答

像是系统的包环境等有问题了
sudo apt-get install -f 试试

Program_the_ape
csdn-Hu 还是处理不了
接近 2 年之前 回复

libuuid1版本太高了,需要先卸载,然后安装2.27.1-6ubuntu3.4

sudo apt-get --purge remove uuid-dev 删除,再下载2.27.1-6ubuntu3.4手动安装下。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问